@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@700&display=swap');

* {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    background: #3A4764;
    font-family: 'League Spartan', sans-serif;
}

h1 {
    margin-top: 5em;

    color: #FFFFFF;
}

#screen {
    display: flex;
    justify-content: end;
    align-items: center;

    width: 425px;
    height: 114px;
    padding-right: 20px;

    background: #182034;
    border-radius: 10px;

    font-size: 50px;
    color: #FFFFFF;
}

button {
    width: 87px;
    height: 55px;

    background: #EAE3DC;
    box-shadow: 0px 4px 0px #B4A597;
    border-radius: 10px;

    font-family: 'League Spartan', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 38px;
    line-height: 36px;
    text-align: center;

    color: #444B5A;
}

button:hover {
    cursor: pointer;
}

.keyboard {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;

    width: 425px;
    height: 367px;
    margin-top: 20px;
    padding: 15px;

    background: #232C43;
    border-radius: 10px;
}

.blue-button {
    background: #637097;
    box-shadow: 0px 4px 0px #404E72;

    font-size: 32px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
}

.extraLarge {
    width: 187px;
    height: 55px;
}

#equal {
    background: #D03F2F;
    box-shadow: 0px 4px 0px #93261A;
    border-radius: 10px;
    color: #FFFFFF;
}